MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- daemonize_begin() : Daemon.hxx
- daemonize_close_stdin() : Daemon.hxx
- daemonize_commit() : Daemon.hxx
- daemonize_finish() : Daemon.hxx
- daemonize_init() : Daemon.hxx
- daemonize_kill() : Daemon.hxx
- daemonize_set_user() : Daemon.hxx
- database_plugins : Registry.hxx
- DatabaseDetachSong() : DatabaseSong.hxx
- DatabaseErrorCode : DatabaseError.hxx
- DatabaseGlobalInit() : DatabaseGlue.hxx
- db_load_internal() : DatabaseSave.hxx
- db_lock() : DatabaseLock.hxx
- db_mutex : DatabaseLock.hxx
- db_mutex_holder : DatabaseLock.hxx
- db_save_internal() : DatabaseSave.hxx
- db_selection_print() : DatabasePrint.hxx
- db_unlock() : DatabaseLock.hxx
- decoder_domain : DecoderError.hxx
- decoder_list_print() : DecoderPrint.hxx
- decoder_plugin_deinit_all() : DecoderList.hxx
- decoder_plugin_from_name() : DecoderList.hxx
- decoder_plugin_init_all() : DecoderList.hxx
- decoder_plugins : DecoderList.hxx
- decoder_plugins_enabled : DecoderList.hxx
- decoder_plugins_find() : DecoderList.hxx
- decoder_plugins_for_each() : DecoderList.hxx
- decoder_plugins_for_each_enabled() : DecoderList.hxx
- decoder_plugins_supports_suffix() : DecoderList.hxx
- decoder_plugins_try() : DecoderList.hxx
- decoder_read() : DecoderAPI.hxx
- decoder_read_full() : DecoderAPI.hxx
- decoder_skip() : DecoderAPI.hxx
- decoder_thread_start() : DecoderThread.hxx
- DecoderCommand : DecoderCommand.hxx
- DecoderState : DecoderControl.hxx
- DEFAULT_PLAYLIST_MAX_LENGTH : ConfigDefaults.hxx
- DEFAULT_PLAYLIST_SAVE_ABSOLUTE_PATHS : ConfigDefaults.hxx
- DeinitFS() : Config.hxx
- DeinitFSCharset() : Charset.hxx
- DeleteVarSize() : VarSize.hxx
- DEVICE_CONTAINER : Directory.hxx
- DEVICE_INARCHIVE : Directory.hxx
- directory_child_access() : UpdateIO.hxx
- directory_child_is_regular() : UpdateIO.hxx
- directory_load() : DirectorySave.hxx
- directory_save() : DirectorySave.hxx
- DirectoryExists() : UpdateIO.hxx , FileSystem.hxx
- dsd2pcm_clone() : dsd2pcm.h
- dsd2pcm_ctx : dsd2pcm.h
- dsd2pcm_destroy() : dsd2pcm.h
- dsd2pcm_init() : dsd2pcm.h
- dsd2pcm_reset() : dsd2pcm.h
- dsd2pcm_translate() : dsd2pcm.h
- Dsd8To16() : Dsd16.hxx
- Dsd8To32() : Dsd32.hxx
- dsdiff_decoder_plugin : DsdiffDecoderPlugin.hxx
- dsdlib_skip() : DsdLib.hxx
- dsdlib_skip_to() : DsdLib.hxx
- dsdlib_tag_id3() : DsdLib.hxx
- dsdlib_valid_freq() : DsdLib.hxx
- dsf_decoder_plugin : DsfDecoderPlugin.hxx
- DuplicateString() : WStringAPI.hxx , StringAPI.hxx